export const municipios = [
    {
        "nombre": "mun1",
        "id": "3000"
    },
    {
        "nombre": "mun2",
        "id": "3001"
    },
    {
        "nombre": "",
        "id": "3002"
    }
]

export const alumnos = [
	{
		"No_registro": "9987",
		"curpAlumno": "AAJD121208HSLLMRA3",
		"paternoAlumno": "ALVAREZ",
		"maternoAlumno": "JAIME",
		"nombreAlumno": "DERICK GIOVANNI",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "9988",
		"curpAlumno": "AARZ121026MGTLMLA2",
		"paternoAlumno": "ALAMOS",
		"maternoAlumno": "RAMOS",
		"nombreAlumno": "ZULMA GISELA",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "9989",
		"curpAlumno": "AUGV120228MSLNXLA4",
		"paternoAlumno": "ANGULO",
		"maternoAlumno": "GAXIOLA",
		"nombreAlumno": "VALERIA",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "9990",
		"curpAlumno": "CAEA120801MSLMSRA8",
		"paternoAlumno": "CAMPOS",
		"maternoAlumno": "ESPINOZA",
		"nombreAlumno": "ARCELIA",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "9991",
		"curpAlumno": "CALS120831HSLZPNA8",
		"paternoAlumno": "CAZAREZ",
		"maternoAlumno": "LOPEZ",
		"nombreAlumno": "SANTIAGO",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "9992",
		"curpAlumno": "CAMC121103MSLHNTA0",
		"paternoAlumno": "CHAVIRA",
		"maternoAlumno": "MONARREZ",
		"nombreAlumno": "CATHERINE NICOLE",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "9993",
		"curpAlumno": "EIRM120703MSLLYRA6",
		"paternoAlumno": "ELIZALDE",
		"maternoAlumno": "REYES",
		"nombreAlumno": "MARELY",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "9994",
		"curpAlumno": "FECM120426HSLRHRA5",
		"paternoAlumno": "FREGOZO",
		"maternoAlumno": "CHAIDEZ",
		"nombreAlumno": "MARCO ANTONIO",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "9995",
		"curpAlumno": "GALB120206HSLLPRA7",
		"paternoAlumno": "GALINDO",
		"maternoAlumno": "LOPEZ",
		"nombreAlumno": "BRIAN ALFREDO",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "9996",
		"curpAlumno": "GAMR120528HDFRRMA8",
		"paternoAlumno": "GARCIA",
		"maternoAlumno": "MURGUIA",
		"nombreAlumno": "RAMSES",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "9997",
		"curpAlumno": "GOVJ120125HSLNLNA1",
		"paternoAlumno": "GONZALEZ",
		"maternoAlumno": "VELAZQUEZ",
		"nombreAlumno": "JUAN JOSE",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "9998",
		"curpAlumno": "IURA120718MMCTMNA3",
		"paternoAlumno": "ITURRALDE",
		"maternoAlumno": "ROMAN",
		"nombreAlumno": "ANA BELEM",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "9999",
		"curpAlumno": "LATS120925HSLNRRA7",
		"paternoAlumno": "LANDEROS",
		"maternoAlumno": "TIRADO",
		"nombreAlumno": "SERGIO ANTONIO",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "10000",
		"curpAlumno": "MICM120601MSLLLLA4",
		"paternoAlumno": "MILLAN",
		"maternoAlumno": "CALDERÓN",
		"nombreAlumno": "MELANY MONSERRAT",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "10001",
		"curpAlumno": "MOBR120128MSLNZNA7",
		"paternoAlumno": "MONTOYA",
		"maternoAlumno": "BAZOCO",
		"nombreAlumno": "RENATA",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "10002",
		"curpAlumno": "NARM121215HSLJVTA1",
		"paternoAlumno": "NAJAR",
		"maternoAlumno": "RIVERA",
		"nombreAlumno": "MATEO",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "10003",
		"curpAlumno": "NIML120204HSLBNSA6",
		"paternoAlumno": "NIEBLA",
		"maternoAlumno": "MENDIVIL",
		"nombreAlumno": "JOSE LUIS",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "10004",
		"curpAlumno": "OOMI120512MSLRNTA3",
		"paternoAlumno": "OROZCO",
		"maternoAlumno": "MENDOZA",
		"nombreAlumno": "ITZEL DAYANA",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "10005",
		"curpAlumno": "OUOX121221MSLSLMA0",
		"paternoAlumno": "OSUNA",
		"maternoAlumno": "OLMEDA",
		"nombreAlumno": "XIMENA GISSELL",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "10006",
		"curpAlumno": "RABC120717MSLMRMA7",
		"paternoAlumno": "RAMIREZ",
		"maternoAlumno": "BURGOS",
		"nombreAlumno": "CAMILA ANDREA",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "10007",
		"curpAlumno": "RIMS120830HSLVRNA9",
		"paternoAlumno": "RIVERA",
		"maternoAlumno": "MARISCAL",
		"nombreAlumno": "SANTIAGO",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "10008",
		"curpAlumno": "ROAJ121019MSLDVNA6",
		"paternoAlumno": "RODRIGUEZ",
		"maternoAlumno": "AVILES",
		"nombreAlumno": "JENNIFER",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "10009",
		"curpAlumno": "ROLD120920MSLDGNA8",
		"paternoAlumno": "RODRIGUEZ ",
		"maternoAlumno": "LUGO ",
		"nombreAlumno": "DANIELA ",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "10010",
		"curpAlumno": "ROMR121109HBSSNCA5",
		"paternoAlumno": "ROSAS",
		"maternoAlumno": "MONTENEGRO",
		"nombreAlumno": "RICARDO",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "10011",
		"curpAlumno": "SECJ121003MSLRDSA0",
		"paternoAlumno": "SERRANO",
		"maternoAlumno": "CEDILLO",
		"nombreAlumno": "MARIA JOSE",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "10012",
		"curpAlumno": "SILK121101MSLLYTA4",
		"paternoAlumno": "SILVA",
		"maternoAlumno": "LEY",
		"nombreAlumno": "KATIA DARLEY",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "10013",
		"curpAlumno": "UILX120430MSLRGMA1",
		"paternoAlumno": "URIAS",
		"maternoAlumno": "LUGO",
		"nombreAlumno": "XIMENA GUADALUPE",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "10014",
		"curpAlumno": "VACO121024HSLZNLA9",
		"paternoAlumno": "VAZQUEZ",
		"maternoAlumno": "CENDEJAS",
		"nombreAlumno": "OLIVER MATHIAS",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "10015",
		"curpAlumno": "VEGD121116MSLGRNA2",
		"paternoAlumno": "DE LA VEGA",
		"maternoAlumno": "GARFIO",
		"nombreAlumno": "DANNA ALIVETT",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "10016",
		"curpAlumno": "VERL120226MSLGDSA3",
		"paternoAlumno": "VEGA",
		"maternoAlumno": "RODRÍGUEZ",
		"nombreAlumno": "LESLIE DE JESÚS",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
	{
		"No_registro": "10017",
		"curpAlumno": "ZADD120309HSLMRGA0",
		"paternoAlumno": "ZAMBADA",
		"maternoAlumno": "DIARTE",
		"nombreAlumno": "DIEGO ANTONIO",
		"descripcionCicloEscolar": "2018-2019",
		"claveCT": "25DPR0078T",
		"centroTrabajo": "22 DE DICIEMBRE",
		"claveNivelEducativo": "02",
		"nivelEducativo": "PRIMARIA",
		"claveGrado": "1",
		"claveGrupo": "A",
		"claveTurno": "100",
		"turno": "MATUTINO"
	},
]